
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    background-image: url('inwordred.png');
    background-size: cover;       
    background-position: center;   
    background-attachment: fixed; 
    background-repeat: no-repeat;
    font-family: Arial, sans-serif;
    color: white;
}

.topbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;       
    height: 180px;      
    overflow: hidden;  
    z-index: 1000;
    padding: 10px;
}

.bar-bg {
    width: 100%;       
    height: 100%;      
    object-fit: fill;  
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;       
}

.bar-logo {
    height: 50px;      
    float: right;      
    margin-top: 15px;
    margin-right: 20px;
    position: relative;
}


.menu-container {
    position: fixed;
    right: 50px;
    z-index: 2000;
    width: 40%;
    height: 50%;
}


.menu-container a {
    width: 50%;
    height: 100%;
    right: 0;
    top: 60%;
    display:block;
    position: absolute;
}


header, main {
    padding-top: 200px; 
    padding-left: 40px;
}

.menu-icon-link {
    height: 90%;
    width: auto;
    position: absolute;
}

.menu-icon {
    height: 100%;
    width: auto;
    position: relative;
}

.topbar h1 {
    position: relative;
    margin: 0;
    margin-left: 10%;
    text-shadow: 4px 4px 4px #000000;
    top: 35%;
    text-align: left;
    font-size: 65px;
}

.scroller {
    width: 80vw;
    position: absolute;
    right: 0;
    top: 20vh;
}



.bottombar {
    width: 100%;
    position: fixed;
    bottom: 0;
    height: 100px;
}

.media {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;       
    height: 180px;      
    overflow: hidden;  
    z-index: 1000;
    padding: 10px;
}

.media1  {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100vw;       
    height: 50%;      
    overflow: hidden;  
    z-index: 1000;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.VersionAnim  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100vw;       
    height: 80%;      
    overflow: hidden;  
    z-index: 1000;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.contactanim {
     position: relative;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100vw;       
    height: 72%;      
    overflow: hidden;  
    z-index: 1000;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}